
 
/* Easy Slider */
img{border:none;}
	pre{
		display:block;
		padding:0px;
		margin:0;
		width:1000px;
		z-index:-1;
		}	
	#container{	
		margin:0 auto;
		position:relative;
		text-align:left;
		width:1000px;		
		margin-bottom:0;
		}				
	#content{
		position:relative;
		}			
	#slider{}	
	#slider ul, #slider li, #slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
				
		}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:1000px;
		height:500px;
		overflow:hidden;
		}	
	p#controls, p#controls2{
		margin:0;
		position:relative;
		} 
	#prevBtn, #nextBtn, #prevBtn2, #nextBtn2{ 
		display:block;
		margin:0;
		overflow:hidden;
		text-indent:-8000px;		
		width:44px;
		height:44px;
		position:absolute;
		left:-45px;
		top:-170px;
		}	
	#nextBtn, #nextBtn2{ 
		left:1000px;
		}														
	#prevBtn a, #nextBtn a, #prevBtn2 a, #nextBtn2 a{  
		display:block;
		width:44px;
		height:44px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #nextBtn2 a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;}												
	
		
			

/* // Easy Slider */